
#stacks_in_166_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_166_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_166_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_166_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_186_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_186_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_186_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_186_page0 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_196_page0 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_196_page0 .stacks_right {
	float:right;
	width:31%;
}
#stacks_in_14_page0 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_202_page0 {
	background-color: #E6E6E6;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_200_page0 {
	background-color: #E6E6E6;
	padding: 0px 20px 20px 20px;
}
